Zandronum Chat on our Discord Server Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001584Doomseeker[All Projects] Bugpublic2013-11-17 10:282018-09-29 14:47
ReporterZalewa 
Assigned ToBlzut3 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.11 Beta 
Target Version0.11.1 BetaFixed in Version0.11.1 Beta 
Summary0001584: WADs displayed as missing if located in Zandronum directory which isn't in File Paths.
DescriptionWADs are displayed as missing if they're located in Zandronum directory which isn't configured in File Paths. When such servers are joined, Doomseeker has no problem finding the WADs.
Steps To Reproduce1. Remove all items from "Files Paths" configuration list.
2. Host Zandronum server with any IWAD. Make sure that IWAD is located in Zandronum directory.
3. Hover mouse cursor over IWAD column. The WAD will be displayed as "MISSING".
4. Try to join the server: Doomseeker will launch the game with no problems.
Additional InformationThe first occurrence of this might have happened in this commit:
4f8013
Attached Files

- Relationships

-  Notes
User avatar (0007574)
Blzut3 (administrator)
2013-11-19 21:34

Should be fixed as well as it can be without revising the plugin ABI (which we discussed doing for 0.12).
User avatar (0007582)
Zalewa (developer)
2013-11-20 20:55

The problem appears to be fixed.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2013-11-17 10:28 Zalewa New Issue
2013-11-19 21:34 Blzut3 Note Added: 0007574
2013-11-19 21:34 Blzut3 Assigned To => Blzut3
2013-11-19 21:34 Blzut3 Status new => needs testing
2013-11-19 21:34 Blzut3 Target Version => 0.11.1 Beta
2013-11-20 20:55 Zalewa Note Added: 0007582
2013-11-20 20:55 Zalewa Status needs testing => resolved
2013-11-20 20:55 Zalewa Fixed in Version => 0.11.1 Beta
2013-11-20 20:55 Zalewa Resolution open => fixed
2018-09-29 14:47 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker